Subject: Ticket Assigned - Order number 6280741616
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 04:58:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6280741616 Dear center point team,

Kindly note that I have made the order in Dammam Othaim mall and once the
order place it shows in Hofuf , firstly I would like to request you to
correct your address  on your app

I got replay from your Dammam Othaim mall that they will collect it from
hofuf and will notify
And still it’s in hofuf (already visited your office 2 times) and still
waiting

Please do the needful

Best Regards

Mahroof
0530060763
-- 
With Regards,
*MAHROOF *
Mob : + 966 530 060 763

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221545